Diese Website existiert nur weil wir Werbung mit AdSense ausliefern.
Bitte den AdBlocker daher auf dieser Website ausschalten! Danke.

Die Suche ergab 372 Treffer

von thio
7. Aug 2018, 05:03
Forum: Internet und Netzwerk
Thema: Leap 15.0 - "owncloud" startet nicht mehr
Antworten: 4
Zugriffe: 3446

Re: Leap 15.0 - "owncloud" startet nicht mehr

owncloud geht wieder :-)

ich musste das Paket "libmodman1-2.0.1-lp150.1.6.x86_64.rpm" aus dem Leap 15.0 Repo installieren :-)
von thio
6. Aug 2018, 16:34
Forum: Internet und Netzwerk
Thema: Leap 15.0 - "owncloud" startet nicht mehr
Antworten: 4
Zugriffe: 3446

Re: Leap 15.0 - "owncloud" startet nicht mehr

Wenn ich den owncloud-client als normaler Benutzer starte kommt das:

Code: Alles auswählen

linux:~> owncloud
owncloud: symbol lookup error: /usr/lib64/libproxy.so.1: undefined symbol: _ZN9libmodman14module_manager8load_dirENSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEEb
von thio
6. Aug 2018, 16:01
Forum: Internet und Netzwerk
Thema: Leap 15.0 - "owncloud" startet nicht mehr
Antworten: 4
Zugriffe: 3446

Leap 15.0 - "owncloud" startet nicht mehr

Hallo, nach einen updatre auf LEAP 15.0 startet mein "owncloud" nicht mehr... @linux:~> sudo owncloud [sudo] Passwort für root: QStandardPaths: XDG_RUNTIME_DIR not set, defaulting to '/tmp/runtime-root' qt.qpa.screen: QXcbConnection: Could not connect to display Could not connect to any X display. l...
von thio
25. Jul 2018, 20:29
Forum: Installation, Update und Paketmanagement
Thema: Leap 15.0 - YAST 2 startet nicht mehr
Antworten: 5
Zugriffe: 8378

Re: Leap 15.0 - YAST 2 startet nicht mehr

Habe ich soweit alles gemacht... habe dann auch mit zypper dup noch weitere Pakete aktualisiert.. Jetzt ist die Fehlermeldung die folgende: yast2 Traceback (most recent call last): 1: from <internal:gem_prelude>:2:in `<internal:gem_prelude>' <internal:gem_prelude>:2:in `require': cannot load such fi...
von thio
22. Jul 2018, 15:31
Forum: Büro, Bildung und Spiele
Thema: Leap 15.0 Acroread startet nicht mehr
Antworten: 4
Zugriffe: 6526

Re: Leap 15.0 Acroread startet nicht mehr

Okay, was hat man dann für Möglichkeiten Acroread unter Leap 15.0 zu verwenden?
von thio
22. Jul 2018, 13:46
Forum: Installation, Update und Paketmanagement
Thema: Leap 15.0 - YAST 2 startet nicht mehr
Antworten: 5
Zugriffe: 8378

Re: Leap 15.0 - YAST 2 startet nicht mehr

Danke für den Tip, aber (noch) nicht ganz erfolgreich.. oading repository data... Reading installed packages... Forcing installation of 'yast2-core-4.0.2-lp150.1.3.x86_64' from repository 'Lokale RPM'. Forcing installation of 'yast2-ruby-bindings-4.0.6-lp150.1.1.x86_64' from repository 'rpm_cloud'. ...
von thio
22. Jul 2018, 13:22
Forum: Büro, Bildung und Spiele
Thema: Leap 15.0 Acroread startet nicht mehr
Antworten: 4
Zugriffe: 6526

Re: Leap 15.0 Acroread startet nicht mehr

Ja war ein Update.
Ich habe aber schon den (einzigen) Acroread für Leap 15 (Aus dem "Ximi 1970" Repo) installiert.
von thio
22. Jul 2018, 12:28
Forum: Büro, Bildung und Spiele
Thema: Leap 15.0 Acroread startet nicht mehr
Antworten: 4
Zugriffe: 6526

Leap 15.0 Acroread startet nicht mehr

Hallo, mein geliebter Adobe PDF Reader startet unter Leap 15.0 nicht mehr. Ich bekomme folgende Fehlermeldung: @linux-ttgi:~> acroread Speicherzugriffsfehler (Speicherabzug geschrieben) Wenn ich den Acroread neu installieren will, bekomme ich die folgende Meldung: acroread... benötigt libACE.so, kan...
von thio
22. Jul 2018, 12:20
Forum: Installation, Update und Paketmanagement
Thema: Leap 15.0 - YAST 2 startet nicht mehr
Antworten: 5
Zugriffe: 8378

Leap 15.0 - YAST 2 startet nicht mehr

Hallo, mein YAST2 - bzw. die Funktion "Software Management" startet unter Lep 15.0 nicht mehr ich bekomme folgende Fehlermeldung: - wo liegt das Problem? - ruby - python - perl - oder Kernel? linux:~ # yast2 QStandardPaths: XDG_RUNTIME_DIR not set, defaulting to '/tmp/runtime-root' Run command: /sbi...
von thio
29. Dez 2017, 16:36
Forum: Multimedia
Thema: [gelöst] Adobe "Acroread" druckt nicht
Antworten: 11
Zugriffe: 930

Re: Adobe "Acroread" druckt nicht

So, hab das Problem lösen können :-) Hab den User in die Gruppe "lp" aufgenommen. Anschließend alle installierten Pakete aus dem "Printing" Repository und die installierten "Brother-Treiber" neu installiert ("unbedingt aktualisieren" in YAST); nach einem Neustart hat alles wie gewünscht funktioniert...
von thio
28. Dez 2017, 16:02
Forum: Multimedia
Thema: [gelöst] Adobe "Acroread" druckt nicht
Antworten: 11
Zugriffe: 930

Re: Adobe "Acroread" druckt nicht

So, jetzt habe ich den Acroread als "Root" aufgerufen.. Und kann Drucken!!! Als normaler User geht es nicht... Es scheint also als würde ein "Berechtigungsproblem" vorliegen! (Leider kenne ich mich hier genaus so wenig aus..) Ich drucke auf einem Brother MFC-7360n über das Netzwerk (mit den Brother-...
von thio
28. Dez 2017, 13:26
Forum: Multimedia
Thema: [gelöst] Adobe "Acroread" druckt nicht
Antworten: 11
Zugriffe: 930

Re: Adobe "Acroread" druckt nicht

Besteht die Möglichkeit, dass ich womöglich "lpr" noch installieren muss? Der Adobe Reader nutzt standardmäßig lpr aus dem Paket cups-bsd. Erhält man die Fehlermeldung: Fehler beim Druckvorgang. Prüfen Sie, ob der Drucker mit dem Computer verbunden ist. Muss das Paket nachinstalliert werden:cups-bsd...
von thio
24. Dez 2017, 16:11
Forum: Multimedia
Thema: [gelöst] Adobe "Acroread" druckt nicht
Antworten: 11
Zugriffe: 930

Re: Adobe "Acroread" druckt nicht

Sorry, aber irgendwie finde ich die Lösung in den Links nicht...

Die (mir relevant erscheinenden) Pakete die in den Links behandelt werden habe ich eigentlich alle installiert...
von thio
24. Dez 2017, 12:40
Forum: Multimedia
Thema: [gelöst] Adobe "Acroread" druckt nicht
Antworten: 11
Zugriffe: 930

Re: Adobe "Acroread" druckt nicht

So jetzt habe ich acroread mal über die Konsole gestartet.. Wenn ich drucken will bekomme ich die folgende "Fehlermeldung" bzw. Ausgabe in der Konsole.. ERROR: ld.so: object '/usr/lib/Adobe/Reader9/Reader/intellinux/lib/suse-do-not-grab-server.so' from LD_PRELOAD cannot be preloaded (wrong ELF class...
von thio
24. Dez 2017, 11:43
Forum: Multimedia
Thema: [gelöst] Adobe "Acroread" druckt nicht
Antworten: 11
Zugriffe: 930

Re: Adobe "Acroread" druckt nicht

zypper se -si acro > zypper se -si acro Repository 'Wolfi KDE 4 - Opensuse 42.3' ist veraltet. Sie können 'zypper refresh' als root ausführen, um es zu aktualisieren. Repository 'mozilla' ist veraltet. Sie können 'zypper refresh' als root ausführen, um es zu aktualisieren. Repository 'Packman Reposi...
von thio
24. Dez 2017, 11:42
Forum: Multimedia
Thema: [gelöst] Adobe "Acroread" druckt nicht
Antworten: 11
Zugriffe: 930

Re: Adobe "Acroread" druckt nicht

> zypper lr -d Die Repository-Prioritäten sind ohne Effekt. Alle aktivierten Repositorys teilen sich die gleiche Priorität. # | Alias | Name | Aktiviert | GPG-Überprüfung | Aktualisierung | Priorität | Typ | URI | Dienst ---+-------------------------------------+-----------------------------------+...
von thio
23. Dez 2017, 17:38
Forum: Multimedia
Thema: [gelöst] Adobe "Acroread" druckt nicht
Antworten: 11
Zugriffe: 930

[gelöst] Adobe "Acroread" druckt nicht

Hallo, ich kann mit den Adobe "Acrobat" auf meinen PC keine PDFs drucken. Andere Dokumente kann ich auf dem Gerät drucken. Vom Laptop und dem anderen PC kann ich auch PDFs über "Acroread" drucken. (die gleiche acroread Version "lewar" vom opensuse server) Wenn ich auf Drucken gehe, kommt nach wenige...
von thio
23. Dez 2017, 17:35
Forum: Hardware
Thema: USB Stick unser Suse formatieren
Antworten: 5
Zugriffe: 635

Re: USB Stick unser Suse formatieren

Super - Danke für den Tipp!

Aber: ist FAT nicht auf 4GB große Dateien limitiert?!

Gibt es Alternativen?
von thio
23. Dez 2017, 14:04
Forum: Hardware
Thema: USB Stick unser Suse formatieren
Antworten: 5
Zugriffe: 635

USB Stick unser Suse formatieren

Hallo, irgendwie will mein USB-Stick nicht mehr so recht.. Ich habe in vorher für die Installation von Suse 42.3 verwendet; jetzt will ich ihn wieder für normale Daten verwenden. Hab auch schon versucht ihn unter Windows7 zu formatieren - funktioniert jedoch leider auch nicht "unbekannte Speicherkap...
von thio
18. Nov 2017, 16:41
Forum: Hardware
Thema: Laptop per HDMI am TV -> Bild abgeschnitten?
Antworten: 9
Zugriffe: 1227

Re: Laptop per HDMI am TV -> Bild abgeschnitten?

Naja, für mich als Anwender liegt es schon an Linux - wenn ich das Laptop unter Windows am TV anschließe funktionierts problemlos!

Bisher habe ich das Problem leider noch nicht lösen können werde die nächsten Tage nen neuen Versuch starten..